Subject: Newbie Seeks Help PINE 3.90 MAC

From: [email-masked] (Papa Pilgrim)
Date: 16 Dec 1994 17:54:02 -0700

I will try to explain this the be I can but I may not have the correct 
terminology.  Please bear with me.

When I open any of the folders I have the same problem. First, at the 
bottom the commands menu will only give me one line of commands, no 
matter what I do--only one line.  I do not have all the commands 
memorized so ...  

Next: same with all folder. The list of messages in the folders is 
duplicating itself.  In other words, if I select or highlight say #6, 
then I have two #6s listed.  This gets *very* confusing as I scroll up 
and down the messages.

Both of these problems surfaced at the same time and both started about 3 
weeks ago.  I'm running a MAC LC with 10 megs of RAM and PINE 3.90.

I hope this is not just a case of too many buttons and not enough brains.

Respond by e-mail please. <pilgrim@xmission>  TIA
-- 
papa pilgrim                       "Nite Roots"           Voice: 801-355-1405
reggae ambassadors worldwide       KRCL 90.9FM		  Fax: 801-355-1405
pilgrim@xmission		   Salt Lake City, UT	 	
		  "FORWARD THE REGGAE VIBE...EVERYTIME!***